Compatible Web Browsers

background image

Compatible Web Browsers

If you use Windows 9x, 2000, Millennium, or NT 4.0, the
embedded web server works with the following browsers:

Netscape Navigator 4.6x, 4.7, 4.71, and 4.72

Internet Explorer 4.0, 4.01 with SP2, 5.0, and 5.01
(Millennium requires IE 5.0 or greater)

For the latest list of compatible web browsers, check HP’s
Customer Care online at

http://www.hp.com/support/net_printing

.